package cn.estsh.i3plus.ext.mes.pcn.apiservice.model;

import java.util.List;

public class MesSpsInfo {
    private Long id;

    private String OrderCode;

    private String CustOrderCode;

    private Long Seq;

    private List<MesSpsDetailInfo> PartList;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getOrderCode() {
        return OrderCode;
    }

    public void setOrderCode(String orderCode) {
        OrderCode = orderCode;
    }

    public String getCustOrderCode() {
        return CustOrderCode;
    }

    public void setCustOrderCode(String custOrderCode) {
        CustOrderCode = custOrderCode;
    }

    public Long getSeq() {
        return Seq;
    }

    public void setSeq(Long seq) {
        Seq = seq;
    }

    public List<MesSpsDetailInfo> getPartList() {
        return PartList;
    }

    public void setPartList(List<MesSpsDetailInfo> partList) {
        PartList = partList;
    }
}
